All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
inv_cloglog.hpp File Reference
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/prim/scal/fun/inv_cloglog.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
fvar< T > | stan::math::inv_cloglog (const fvar< T > &x)

[ Stan Home Page ] © 2011–2015, Stan Development Team.